Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 01:07:11 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

IT AND Network Engineer
Posted On : 13 Jul '19

gautam

0 yr | INR 3.60 Lacs | Patna

Jobseeker with B.Tech/B.E. in Electronics/Telecommunication currently living in Patna (BIHAR)
Phone Number | 917640803466 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Bengaluru / Bangalore
Notice Period | Not Mentioned
Key Skills | Embedded Systems,IOT,Embedded C,C++,Java,PSpice,Communication,DSP,HTML,CSS,Visual Studio,ARM Processor

Anshul Kala

0 yr | INR 0.0 Lacs | Mumbai

Job seeker with B.Sc IT pursuing MSc -it
Phone Number | 9920807714 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Mumbai, Navi Mumbai, Mumbai Suburbs
Notice Period | Not Mentioned
Key Skills | java,Communication skills,.Net,SQL

Vikas Kumar Singh

0 yr | INR 0.0 Lacs | Delhi

Job seeker with B.Tech/B.E. currently living in Delhi
Phone Number | 7266046480 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Noida
Notice Period | Not Mentioned
Key Skills | SQL Database Administrator

Arshi Singh

0 yr | INR 0.0 Lacs | Noida

Looking for a decorated organisation, where I can use all my skills to the fullest.
Phone Number | 9582434368 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Noida, Delhi / NCR, Delhi
Notice Period | Not Mentioned
Key Skills | SQL,Software Testing,C,Java,HTML

Nitin Kumar Mangal

0 yr | INR 0.0 Lacs | Delhi

I am a fresher. I want to start my carrier as an engineer. I have done diploma from 2013-2016 and I am pursuing my graduation from 2016-2019 both in Electronics & Communication. I also have Gate Rank - 29,430
Phone Number | 9810542683 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Delhi / NCR
Notice Period | Not Mentioned
Key Skills | Switching,Telecom Engineer,Electronics,BTS,Communication Engineering,Installation,Maintenance Engineer,PCB,Electronic Components,Transmission

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem